# Spanish
# Translator: Luis Carlos Colunga, Mexico, 2004-05-31
# 
# File Format:
# ISO 3166 (lowercase)=country name

ad=Andorra 
ae=Emiratos árabes unidos 
af=Afghanistan 
ag=Antigua y barbuda 
ai=Anguilla 
ai_historic=French Afars e Issas 
al=Albania 
am=Armenia 
an=Países Bajos Antillas 
an_historic=Países Bajos Antillas 
ao=Angola
aq=Antarctica
ar=Argentina
as=Samoa Americana
at=Austria
au=Australia
aw=Aruba
ax=Åland Islands
az=Azerbaijan
ba=Bosnia y Herzegovina
bb=Barbados
bd=Bangladesh
be=Belgium
bf=Burkina Faso
bg=Bulgaria
bh=Bahrain
bi=Burundi
bible=Biblical
bj=Benin
bm=Bermuda
bn=Brunei Darussalam
bo=Bolivia
bq_historic=Territorio Antártico Británico
br=Brazil
bs=Bahamas
bt=Bhutan
bu_historic=Burma, Socialist Rep'c of the Union of
bv=Isla Bouvet 
bw=Botswana
by=Belarus
by_historic=Byelorussian SSR Soviet Socialist Republic
bz=Belize
ca=Cánada
cc=Cocos (Keeling) Islas
cd=Congo, Republica democratica del
cf=Republica Africana Central
cg=Congo
ch=Switzerland
ci=Cote D'ivoire
ck=Islas Cook
cl=Chile
cm=Cameroon
cn=China
co=Colombia
cr=Costa Rica
cs=Serbia y Montenegro
cs_historic=Czechoslovakia, Republica Socialista Czechoslovak 
ct_historic=Canton & Enderbury Islas
cu=Cuba
cv=Cape Verde
cx=Isla de Navidad
cy=Cyprus
cz=Czech Republic
dd_historic=German Democratic Republic
de=Germany
de_historic=Germany, Federal Republic of
dj=Djibouti
dk=Denmark
dm=Dominica
do=Dominican Republic
dy_historic=Dahomey
dz=Algeria
ec=Ecuador
ee=Estonia
eg=Egypt
eh=Western Sahara
eh_historic=Spanish Sahara
eng=English
er=Eritrea
es=Spain
esp=Esperanto
et=Ethiopia
et_historic=Ethiopia
eur=Europe
fi=Finland
fj=Fiji
fk=Islas Falkland (malvinas)
fm=Micronesia, Estados Federales de
fo=Islas Faroe
fq_historic=French Southern and Antarctic Territories
fr=France
fx_historic=France, Metropolitan
ga=Gabon
gb=Reino Unido
gd=Grenada
ge=Georgia
ge_historic=Gilbert & Ellice Islas
gf=Guayana Francesa 
gg=Guernsey
gh=Ghana
gi=Gibraltar
gl=Greenland
gm=Gambia
gn=Guinea
gold=Gold
gp=Guadeloupe
gq=Equatorial Guinea
gr=Greece
gs=South Georgia and the South Sandwich Islands
gt=Guatemala
gu=Guam
gw=Guinea-Bissau
gy=Guyana
hk=Hong Kong
hm=Heard Isla y Islas McDonalds
hn=Honduras
hr=Croatia
ht=Haití
hu=Hungary
hv_historic=Upper Volta, Republica de 
id=Indonesia
ie=Irlanda
il=Israel
in=India
int=Internacional
io=British Indian Ocean Territory
iq=Iraq
ir=Iran, Republica Islamica de
is=Irlanda
it=Italia
jm=Jamaica
jo=Jordania
jp=Japón
jt_historic=Isla Johnston
ke=Kenia
kg=Kyrgyzstan
kh=Cambodia
ki=Kiribati
km=Comoros
kn=Saint Kitts y Nevis
kn_historic=St. Kitts-Nevis-Anguilla
kp=Corea, República popular Democrática De (Norte) 
kr=Corea, República popular Democrática De (Sur) 
kw=Kuwait
ky=Islas Caíman
kz=Kazakhstan
la=República Democrática De la Gente Del Lao
lb=Lebanon
lc=Santa Lucia
li=Liechtenstein
lk=Sri Lanka
lr=Liberia
ls=Lesotho
lt=Lituania
lu=Luxemburgo
lv=Latvia
ly=Libyan Arab Jamahiriya
ma=Morocco
mc=Monaco
md=Moldova, Republica de
mg=Madagascar
mh=Marshall Islands
mi_historic=Midway Islands
mk=Macedonia, The Former Yugoslav Republic Of
ml=Mali
mm=Myanmar
mn=Mongolia
mo=Macao
mp=Northern Mariana Islands
mq=Martinique
mr=Mauritania
ms=Montserrat
mt=Malta
mu=Mauritius
mv=Maldives
mw=Malawi
mx=Mexico
my=Malaysia
mz=Mozambique
na=Namibia
nc=New Caledonia
ne=Niger
nf=Norfolk Island
ng=Nigeria
nh_historic=New Hebrides
ni=Nicaragua
nl=Netherlands
no=Norway
np=Nepal
nq_historic=Dronning Maud Land
nr=Nauru
nt_historic=Neutral Zone
nu=Niue
nz=Nueva Zelanda
om=Oman
pa=Panama
pa_historic=Panama, Republica de
palladium=Palladium
pc_historic=Islas Pacíficas(territorio de la confianza)
pe=Peru
pf=Polinesia Francesa
pg=Papua Nueva Guinea
ph=Filipinas
pk=Pakistan
pl=Polandia
platinum=Platinium
pm=Santo Pierre y Miquelon
pn=Pitcairn
pr=Puerto Rico
ps=Territorio Palestino, Ocupado
pt=Portugal
pu_historic=Islas Pacíficas Misceláneas 
pw=Palau
py=Paraguay
pz_historic=Zona Del Canal De Panamá 
qa=Qatar
re=Reunion
rh_historic=Rhodesia Meridional 
ro=Romania
ro_historic=Romania, Republica Socialista de
ru=Federacion Rusa
rw=Rwanda
sa=Arabia Saudita
sb=Islas Solomon 
sc=Seychelles
sd=Sudan
se=Sweden
sg=Singapore
sh=Santa Helena
si=Slovenia
silver=Plata
siu=SI unidad
sj=Svalbard y Jan Mayen
sk=Slovakia
sk_historic=Sikkim
sl=Sierra Leona
sm=San Marino
sn=Senegal
so=Somalia
sr=Suriname
st=Sao Tome y Principe
startrek=Star Trek
su_historic=USSR, Unión de repúblicas socialistas soviéticas
sv=El Salvador
sy=República Árabe Siria
sz=Swazilandia
tc=Turcos e islas de Caicos
td=Chad
tf=Territorios Meridionales Franceses 
tg=Togo
th=Tailandia
tj=Tajikistan
tk=Tokelau
tl=Timor-Leste (Este Timor)
tm=Turkmenistan
tn=Tunisia
to=Tonga
tp_historic=East Timor
tr=Turkey
tt=Trinidad and Tobago
tv=Tuvalu
tw=Taiwan, Republic Of China
tz=Tanzania, Republica Unida de
ua=Ukraine
ug=Uganda
um=Islas Periféricas De menor importancia De Estados Unidos
us=Estados Unidos
uy=Uruguay
uz=Uzbekistan
va=Vista Vendita (Estado de la ciudad del Vaticano)
va_historic=Estado de la ciudad del Vaticano (Vista Bendita)
vc=San Vincente y las Granadinas
vd_historic=Viet-Nam, Republica Democratica de
ve=Venezuela
vg=Islas Virgenes, Britanicas
vi=Islas Virgenes, E.U.
vn=Viet Nam
vu=Vanuatu
wf=Wallis y Futuna
wk_historic=Isla Wake
ws=Samoa
yd_historic=Yemen, Democrático, república democrática de la gente de 
ye=Yemen
ye_historic=Yemen, Republica Árabe Yemen
yt=Mayotte
yu=Yugoslavia
yu_historic=Yugoslavia, Republica Socialista de
za=Surafrica
zm=Zambia
zr_historic=Zaire, Republica de
zw=Zimbabwe
